Active at
Tells whether a person was an active member of a tier program at a given point in time. Useful when you need to gate a feature, award, or message by the membership state at the date of an event (e.g. order placed at).
A member is "active at date" when:
joinedAt <= date AND (leftAt IS NULL OR date < leftAt).
The tierConfig can be provided directly, or resolved indirectly from a tag (the tag must be listed in tag_tier_filter for the organization).
Try-it values populated from environment ACME (Demo)
Authentication
Token
Send your user token in the x-guper-authorization header.
Headers
Path parameters
Query parameters
Responses
Copied to clipboard